This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1249509 - 4 upstream tests failed
4 upstream tests failed
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gstreamer1-plugins-good (Show other bugs)
7.2
ppc64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Wim Taymans
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-03 04:19 EDT by Tomas Pelka
Modified: 2015-09-04 09:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-04 09:34:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2015-08-03 04:19:34 EDT
Description of problem:
Following tests cases failed on ppc64:
FAIL: elements/souphttpsrc
FAIL: elements/rgvolume
FAIL: elements/mulawenc
FAIL: elements/mulawdec

Version-Release number of selected component (if applicable):
gstreamer1-plugins-good-1.4.5-2.el7

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
http://beaker-archive.app.eng.bos.redhat.com/beaker-logs/2015/07/10343/1034320/2118750/32903940/162069621/test_log-gstreamer1-plugins-good_Test0_upstream-test.log
Comment 1 Tomas Pelka 2015-08-03 04:20:16 EDT
For ppc64le just one filed: elements/souphttpsrc
Comment 2 Tomas Pelka 2015-08-03 04:21:03 EDT
(In reply to Tomas Pelka from comment #1)
> For ppc64le just one filed: elements/souphttpsrc

log at http://beaker-archive.app.eng.bos.redhat.com/beaker-logs/2015/07/10343/1034320/2118751/32903948/162068174/test_log-gstreamer1-plugins-good_Test0_upstream-test.log
Comment 3 Tomas Pelka 2015-08-03 05:46:29 EDT
(In reply to Tomas Pelka from comment #1)
> For ppc64le just one filed: elements/souphttpsrc

The same for x86_64 - http://lab-02.rhts.eng.bos.redhat.com/beaker/logs/results/162364+/162364680/test_log-gstreamer1-plugins-good_Test0_upstream-test.log
Comment 4 Vadim Rutkovsky 2015-08-04 05:18:24 EDT
elements/souphttpsrc crash happens on x86_64 too - see https://bugzilla.redhat.com/show_bug.cgi?id=1226900
Comment 5 Tomas Pelka 2015-09-04 09:34:11 EDT
Probably resolved as part of the fix for 1226900

Note You need to log in before you can comment on or make changes to this bug.